<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>12D78</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>scap</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>ScappleDocument</string>
			<key>CFBundleTypeName</key>
			<string>Scapple Board</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>scap</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>VLMMainDocument</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Scapple</string>
	<key>CFBundleIconFile</key>
	<string>Scapple</string>
	<key>CFBundleIdentifier</key>
	<string>com.literatureandlatte.scapple</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Scapple</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleSignature</key>
	<string>SCPL</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>4H512</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>12D78</string>
	<key>DTSDKName</key>
	<string></string>
	<key>DTXcode</key>
	<string>0461</string>
	<key>DTXcodeBuild</key>
	<string>4H512</string>
	<key>KBBuildNumber</key>
	<string>3996</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.6</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Literature and Latte Ltd.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>VLMApplication</string>
	<key>NSSupportsSuddenTermination</key>
	<string>YES</string>
	<key>SUFeedURL</key>
	<string>http://www.literatureandlatte.com/downloads/scapple/scapple.xml</string>
	<key>SUPublicDSAKeyFile</key>
	<string>dsa_pub.pem</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Scapple Map</string>
			<key>UTTypeIdentifier</key>
			<string>com.literatureandlatte.scapple.scap</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>scap</string>
				</array>
			</dict>
			<key>com.apple.ostype</key>
			<string>SCPL</string>
		</dict>
	</array>
</dict>
</plist>
